Support » Plugin: WooCommerce Stripe Payment Gateway » 3.03 not working

  • Resolved ccaley

    (@ccaley)



    I have just updated from 3.02 to 3.03 and have received a flurry of FAILED orders, in fact 14 FAILED orders in 10 minutes, which has been extremely stressful trying to work out what had happened and to perform an emergency downgrade.

    I have immediately downgraded to 2.6 which is the version availale through my Woocommerce Account “Downloads” page, in order get our site working, as having 14 orders fail in fast succession is completely unacceptable.

    As far as the specifics of the issue, I can only go on the feedback from a customer which emailed, and said

    “it keeps coming up with, I need to add my credit card details when there’s no space for it. I’m trying to click through to the payment page.”

    I also cannot find V3.02 for download. Unfortunately we cannot test this plugin on our staging as it may create duplicate orders. Given this, access to the previous version plugin is a something everyone should have access to in order to minimise the impact on their business.

    Please advise where I can find the previous version as this is a pre-requisite in our process now for testing new versions of this plugin. It is too important a function not to have a backup in case it does not work, as in this case.

Viewing 12 replies - 1 through 12 (of 12 total)
Viewing 12 replies - 1 through 12 (of 12 total)
  • The topic ‘3.03 not working’ is closed to new replies.